
[type=radio] {
    position: absolute;
    opacity: 0;
    width: 0;
    height: 0;
}
.replace-radio{
    padding: 10px;
    position: relative;
    box-shadow: 0 -2px 10px #00000017;
    border-radius: 15px;
    -webkit-transition: all 200ms ease;
    transition: all 200ms ease;
    cursor: pointer;
}
.replace-radio:hover{
    border-style: solid;
    border-width: 4px;
    border-color: #dd7359;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.replace-text{
    position: relative;
    padding: 35px;
    box-shadow: 0 -2px 10px #00000017;
    border-radius: 15px;
    -webkit-transition: all 200ms ease;
    transition: all 200ms ease;
    cursor: pointer;
}
.replace-text span {
    font-size: 16px;
    padding: 50px;


}
.replace-radio span {
    /*position: absolute;*/
    /*bottom: 0;*/
    /*left: 0;*/
    /*right: 0;*/
    text-align: center;

}
.replace-text:hover{
    border-style: solid;
    border-width: 4px;
    border-color: #dd7359;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

/* IMAGE STYLES */
[type=radio] + img {
    cursor: pointer;
}
[type=submit]  {
    margin: 10px;
}

/* CHECKED STYLES */
[type=radio]:checked + img {
    /*outline: 2px solid #f00;*/
}
h5.title-text{
    color: #767d85;
    text-align: center !important; ;
    margin: 5px 5px 30px 5px;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 30px;
    font-weight: 400;
}
.information input {
    height: 1.8em !important;
    line-height: 0  !important;

}
.input-group.information{
    margin: 5px 0;
}
a:hover{
    text-decoration: none;
}
